body { font: normal 12px/20px Arial, sans-serif; color: #333; background: #fff url(../img/bg-body.png) repeat; }

/* Links */

a:link, a:visited { outline: none; text-decoration: none; }
a:hover { color: #333 }

/* PAGE STRUCTURE
------------------------------------------------------------- */

#container, .inner { width: 940px; margin: 0 auto; }
.content { margin: 50px auto 0; width: 940px; }
.main { float: left; width: 590px; padding: 0 30px 0 0; background: url(../img/bg-main.png) top 102% no-repeat; }
.sidebar { float: left; width: 300px; padding: 0 0 0 20px; }
.bottom { background: #333333 url(../img/bg-bottom.png) repeat; margin: 40px 0 0 0; padding: 45px 0 35px; }
.footer { padding: 20px 0 0; background: url(../img/bg-footer.png) 0 0 repeat-x; border-top: 1px solid #454545; }

/* TYPOGRAPHY
------------------------------------------------------------- */

p { margin-bottom: 15px; }

/* Headings */

h2 { font: bold 24px/45px "Droid Sans", Arial, sans-serif }
h3 { font: bold 18px/45px "Droid Sans", Arial, sans-serif }
h4 { font: bold 14px/45px "Droid Sans", Arial, sans-serif }
cite { font-weight: bold; font-style: normal; background: url(../img/cite-quotes.png) 0 0 no-repeat; padding: 0 0 0 20px; margin: 0 0 0 3px; }
cite span { font-weight: normal; font-size: 11px; font-style: italic; color: #666; }

/* MASTHEAD
------------------------------------------------------------- */

#masthead { width: 100% }
#masthead .inner { width: 100% }
.page-template-template-homepage-php #masthead { margin-bottom: 30px }
.loop { width: 940px; overflow: hidden; position: relative; }
.slides { position: absolute; top: 0; left: 0; list-style: none; padding: 0; margin: 0; }
.slides li.group { position: absolute; top: 0; width: 940px; display: none; padding: 0; margin: 0; }

/* HEADER
------------------------------------------------------------- */

#header { min-height: 119px; width: 940px; margin: 0 auto; }
#header h1 { float: left; width: 380px; padding-top: 40px; font-size: 30px; }
#header h1 a { display: block; color: #fff; font-family: "Droid Sans"; line-height: 40px; }

/* Navigation - First level */

#header ul { float: right; margin: 44px 0 0 0; font-size: 13px; font-family: "Droid Sans", Arial, sans-serif; text-shadow: 0px 1px 1px rgba(0,0,0,.3); }
#header ul li { float: left; margin: 0 15px 0 0; position: relative; z-index: 190; }
#header ul li.dropdown > a { padding: 0 27px 0 5px; background: url(../img/arrow-down.png) 91% -1px no-repeat; }
#header ul li.dropdown > a:hover { background-position: 91% -31px }
#header ul li a { line-height: 31px; color: #fff; padding: 0 5px; display: block; height: 31px; }
#header ul li:hover, #header ul li.current-menu-item, #header ul li.current-page-item, #header ul li.current-page-parent, #header ul li.current-menu-parent, #header ul li.current-page-ancestor, #header ul li.current-menu-ancestor { background: url(../img/bg-nav.png) top center repeat-x }
#header ul li:hover .left, #header ul li.current-menu-item .left, #header ul li.current-page-item .left, #header ul li.current-page-parent .left, #header ul li.current-menu-parent .left, #header ul li.current-page-ancestor .left, #header ul li.current-menu-ancestor .left { background: url(../img/bg-nav.png) top left repeat-x; display: block; height: 31px; width: 5px; position: absolute; top: 0; left: -5px; }
#header ul li:hover .right, #header ul li.current-menu-item .right, #header ul li.current-page-item .right, #header ul li.current-page-parent .right, #header ul li.current-menu-parent .right, #header ul li.current-page-ancestor .right, #header ul li.current-menu-ancestor .right { background: url(../img/bg-nav.png) top right repeat-x; display: block; height: 31px; width: 5px; position: absolute; top: 0; right: -5px; }

/* Navigation - Second level */

#header ul li ul { width: 176px; margin: 0 0 0 0; padding: 6px !important; background-color: #000; background-color: rgba(0,0,0,0.3); position: absolute; top: 31px; left: -5px; z-index: 200 !important; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; font: 12px Arial, sans-serif; display: none; }
#header ul li ul li:hover, #header ul li ul li.current-menu-item, #header ul li ul li.current-page-item, #header ul li ul li.current-page-parent, #header ul li ul li.current-page-ancestor { background: #000; background: rgba(0,0,0,0.9); border-bottom: 1px solid #333; }
#header ul li ul li .left, #header ul li ul li .right, #header ul li ul li:hover .left, #header ul li ul li:hover .right { display: none !important }
#header ul li ul li, #header ul li ul li:hover { float: none; margin: 0 !important; background: #000; background: rgba(0,0,0,0.9); border-bottom: 1px solid #333; }
#header ul li ul li:first-child { border-top-left-radius: 10px; border-top-right-radius: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
#header ul li ul li:last-child { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; border-bottom: 0; }
#header ul li ul li.dropdown { background: rgba(0,0,0,0.9) url(../img/arrow-right.png) 95% 100% no-repeat;  }
#header ul li ul li.dropdown.hover { background: rgba(0,0,0,0.9) url(../img/arrow-right.png) 95% 0% no-repeat }
#header ul li ul li a { color: #bbb; display: block; margin: 0 5px; background: none !important; }
#header ul li ul li a:hover { background-color: transparent; color: #fff; padding: 0 13px 0 20px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

/* Navigation - Thrid+ level */

#header ul li ul li ul { top: -6px; left: 162px; background: none; }
#header ul li ul li ul li {
	-moz-border-radius-topleft: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	padding-left: 8px;
}

/* FEATURED SECTION
------------------------------------------------------------- */

#featured { margin: 0 0 0 0 }
#featured .slides_container { width: 940px; margin: 0 auto; }
#featured .slides_container .slide { width: 940px; background: none; display: block; }
#featured .slides_container .slide img { line-height: 0; font-size: 0; margin: 0; *margin-bottom: -15px; }
#featured .slides_container .slide img.alignleft { margin-right: 20px; }
#featured .slides_container .slide img.alignright { margin-left: 20px; }
#featured .slides_container .slide h2 { font: bold 26px/40px "Droid Sans", Arial, sans-serif; color: #fff; text-shadow: 0px 1px 1px rgba(0,0,0,0.25); margin: 20px 0 15px 0; letter-spacing: -1px; }
#featured .slides_container .slide p, 
#featured .slides_container .slide ul { font: 14px/24px "Droid Sans", Arial, sans-serif; color: #fff; text-shadow: 0px 1px 1px rgba(0,0,0,0.25); }
#featured div.slide-nav { width: 100%; height: 49px; overflow: hidden; background: url(../img/bg-breadcrumbs.png) repeat-x; }
#featured div.slide-nav ul { max-width: 940px; margin: 16px auto 0; float: left; position: relative; left: 50%; }
#featured div.slide-nav ul li { float: left; margin: 0 5px 0 0; position: relative; right: 50%; }
#featured div.slide-nav ul li a { display: block; text-indent: -9999px; width: 10px; height: 11px; }
#featured div.slide-nav ul li a:hover, #featured div.slide-nav ul li.current a { background-position: 100% 100% }

/* HOMEPAGE STYLES
------------------------------------------------------------- */

div.home-col { width: 300px; float: left; margin: 0 20px 20px 0; }
div.home-col:nth-of-type(3n+3) { margin-right: 0 }
div.home-col img.icon { float: left; margin: 10px 15px 40px 0; }
div.home-col img.icon-big { float: right; margin: 0 0 0 10px; }
div.home-col ul.screenshots li { float: left; width: 140px; padding: 0 0 8px 0; margin: 0 20px 13px 0; background: url(../img/bg-shadow-screen.png) bottom no-repeat; }
div.home-col ul.screenshots li:nth-child(2n) { margin-right: 0 }
div.home-col ul.screenshots a { display: block; border: 1px solid #d0d0d0; background: url(../img/bg-zoom-screen.png) 50% 4px no-repeat; overflow: hidden; }
div.home-col ul.screenshots li img { padding: 4px; margin: 0; float: left; }
div.home-col ul.screenshots li a:hover img { opacity: 0.2 }
div.home-col .movie { padding: 0 0 11px 0; background: url(../img/bg-shadow-movie.png) bottom no-repeat; }
div.home-col .movie a { display: block; border: 1px solid #d0d0d0; background: url(../img/bg-zoom-movie.png) 50% 4px no-repeat; overflow: hidden; }
div.home-col .movie img { padding: 4px; margin: 0; float: left; }
div.home-col .movie a:hover img { opacity: 0.2 }

/* Highlight area */

p.highlight { clear: both; border: 1px solid #e4e4e4; padding: 20px 25px; margin: 30px 0; font: normal 16px "Droid Sans", Helvetica, Arial, sans-serif; color: #333; background-color: #fff; -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); }
p.highlight a { border-bottom: 1px solid #e3e3e3 }
p.highlight p:last-child { margin-bottom: 0; }
p.highlight a.button-small { margin-left: 20px; margin-bottom: 0; border-bottom: none; }

/* PORTFOLIO STYLES
------------------------------------------------------------- */

div.filter { background: url(../img/bg-filter.png) 50% 0 no-repeat; margin: 0 0 20px 0; padding: 10px 10px 25px; }
div.filter h4 { float: left; margin: 5px 18px 0 0; }
div.filter ul { margin-top: 12px }
div.filter ul li { float: left; margin: 0 5px 0 0; }
div.filter ul li a { display: block; padding: 0 10px; line-height: 28px; font-weight: bold; color: #575757; text-shadow: 0px 1px 1px rgba(255,255,255,0.5); border: 1px solid #dadada; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.05); box-shadow: 0px 1px 1px rgba(0,0,0,0.05); background: #fdfdfd; background: -moz-linear-gradient(90deg, #fdfdfd, #f9f9f9); background: -webkit-gradient(linear, center top, center bottom, from(#fdfdfd), to(#f9f9f9)); : ; }
div.filter ul li a:hover { color: #333; background: #f4f4f4; background: -moz-linear-gradient(90deg, #f4f4f4, #fefefe); background: -webkit-gradient(linear, center top, center bottom, from(#f4f4f4), to(#fefefe)); : ; }
div.filter ul li a:active, div.filter ul li.current a { background: #e7e7e7; color: #575757; -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05); -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05); box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05); }
div.portfolio { clear: both; width: 960px; }
div.portfolio ul { overflow: hidden }
div.three ul li { float: left; width: 300px; margin: 0 20px 40px 0; }
div.four ul li { float: left; width: 220px; margin: 0 20px 40px 0; min-height: 305px; }
div.portfolio ul li a.item { display: block; padding: 4px; border: 1px solid #d2d2d2; background: #fff url(../img/bg-portfolio-zoom.png) 4px 4px no-repeat; overflow: hidden; }
div.four ul li a.item { background: #fff url(../img/bg-portfolio-4-zoom.png) 4px 4px no-repeat }
div.three div.shadow { padding: 0 0 8px 0; background: url(../img/bg-portfolio-3-shadow.png) bottom no-repeat; }
div.four div.shadow { padding: 0 0 8px 0; background: url(../img/bg-portfolio-4-shadow.png) bottom no-repeat; }
div.portfolio ul li a.item img { float: left }
div.portfolio ul li a.item:hover img { opacity: 0.2 }
div.portfolio ul li.video a.item { background: #fff url(../img/bg-portfolio-video.png) 4px 4px no-repeat }
div.four ul li.video a.item { background: #fff url(../img/bg-portfolio-4-video.png) 4px 4px no-repeat }
div.portfolio ul li a.button-fixed, div.description a.button-fixed { float: left; width: 88px; height: 29px; line-height: 26px; margin: 0 10px 0 0; background: transparent url(../img/btn-portfolio.png) 100% 100% no-repeat; text-align: center; color: #fff; font-weight: bold; font-size: 11px; text-shadow: 0px -1px 1px rgba(0,0,0,0.4); }
div.portfolio ul li a.button-fixed:hover, div.description a.button-fixed:hover { background-position: 0 0 }
div.description { float: left; width: 350px; margin: 0 30px 0 0; }
div.slider { float: right; width: 560px; padding-bottom: 9px; background: url(../img/bg-slider-shadow.png) 50% 100% no-repeat; }
div.slider .items { background-color: #fff; padding: 4px; border: 1px solid #d0d0d0; }
div.slider-nav { width: 560px; float: right; height: 35px; padding: 21px 0 0 0; line-height: 54px; background: url(../img/bg-slidernav.png) 50% 0 no-repeat; margin: 10px 0 0 0; overflow: hidden; text-align: center; }
div.slider-nav div { float: left; position: relative; left: 50%; }
div.slider-nav a { float: left; margin: 0 5px 0 0; display: block; text-indent: -9999px; width: 10px; position: relative; right: 50%; height: 11px; }
div.slider-nav a:hover, div.slider-nav a.activeSlide { background-position: 100% 100% }

/* MAIN STYLES
------------------------------------------------------------- */

/* Breadcrumbs */

.breadcrumbs { background: url(../img/bg-breadcrumbs.png) repeat-x; line-height: 49px; font-size: 11px; color: #666; text-shadow: 0px 1px 1px #fff; overflow: hidden; }
.breadcrumbs p { width: 940px; margin: -3px auto 0; }
.breadcrumbs a { color: #666 }
.breadcrumbs a:hover { color: #333 }

/* Post styles */

.post { margin-bottom: 25px }
.post p.meta { background: url(../img/bg-postmeta.png) no-repeat; line-height: 34px; font-size: 11px; color: #666; padding: 0 8px; margin: 0 0 20px 0; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; -webkit-box-shadow: 0px 1px 1px #fff; }
.post p.meta a { color: #666 }
.post div.shadow { background: url(../img/shadow-postimg.png) 0 100% no-repeat; padding-bottom: 6px; margin-bottom: 20px; }
.post img.main-thumb { background-color: #fff; padding: 4px; border: 1px solid #d0d0d0; }

/* Author Bio */ 

.author { background: url(../img/bg-author.png) 50% 0 repeat-y; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; padding: 20px 0 5px 85px; display: block; }
.author:before { content: ''; display: block; width: 590px; height: 16px; position: absolute; top: -17px; left: 0; background: url(../img/bg-author-shadow.png) no-repeat; }
.author div.shadow { position: absolute; left: 10px; background: url(../img/bg-avatar-shadow.png) 100% 100% no-repeat; padding: 0 0 0 0; }
.author div.shadow img { background-color: #fff; padding: 3px; border: 1px solid #d0d0d0; width: 48px; height: 48px; }
.author h4 { margin: 0 0 10px 0; line-height: 15px; }

/* Sharing options */

.share { background: url(../img/bg-author.png) 50% 0 repeat-y; border-bottom: 1px solid #e7e7e7; position: relative; padding: 15px 0; }
.share:before { content: ''; display: block; width: 590px; height: 11px; position: absolute; bottom: -12px; left: 0; background: url(../img/div-horizontal.png) 50% 100% no-repeat; }
.share ul { float: left; position: relative; left: 50%; margin-bottom: 0 !important; }
.share ul li { float: left; margin: 0 7px 0 0; position: relative; right: 50%; position: relative; }
.share ul li div.bubble { background-color: #333; color: #fff; font-size: 11px; line-height: 22px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: absolute; top: -30px; left: -49px; width: 126px; display: none; text-align: center; }
.share ul li div.bubble:after { content: ''; display: block; width: 12px; height: 7px; background: transparent url(../img/bg-bubble-pointer.png) no-repeat; position: absolute; bottom: -5px; left: 57px; }
.share ul li a { display: block; width: 27px; height: 27px; text-indent: -9999px; background: url(../img/icon-social.png); }
.share ul li.fb a { background-position: -32px 0px }
.share ul li.digg a { background-position: -65px 0px }
.share ul li.reddit a { background-position: -96px 0px }
.share ul li.deli a { background-position: -128px 0px }
.share ul li.stumble a { background-position: -160px 0px }
.share ul li.gbuzz a { background-position: -192px 0px }
.share ul li.ybuzz a { background-position: -224px 0px }
.share ul li.techno a { background-position: -256px 0px }
.share ul li.linked a { background-position: -288px 0px }
.share ul li.email a { background-position: -320px 0px }

/* Comments */

.comment-area { margin-top: 50px }
.comment-area h3 { padding: 0 0 20px 0; background: url(../img/div-horizontal.png) 50% 100% no-repeat; }
.comment-area h3#respond { background: none; padding: 0; }
ol.commentlist { margin-bottom: 30px }
li.comment { padding: 10px 0 20px 70px; position: relative; background: url(../img/div-horizontal.png) 50% 100% no-repeat; }
li.comment div.avatar { position: absolute; left: 0; }
li.comment div.avatar img { border: 1px solid #e8e8e8; background-color: #f8f8f8; padding: 3px; }
li.comment div.avatar a.comment-reply-link { display: block; background: url(../img/btn-reply.png) 0 0 no-repeat; width: 56px; height: 24px; text-align: center; font-size: 11px; font-weight: bold; color: #fff; line-height: 20px; text-shadow: -1px 0px 1px rgba(0,0,0,0.3); }
li.comment div.avatar a.comment-reply-link:hover { background-position: 100% 100% }
li.comment h4 { line-height: 20px }
li.comment h4 a { color: #333 }
li.comment p.meta { margin-bottom: 8px; font-size: 11px; color: #999; }
.comment-area ul.children { margin: 0 0 0 0 }
.comment-area ul.children li { padding-top: 35px; padding-bottom: 0; : ; background: url(../img/div-horizontal.png) 50% 0 no-repeat; }
.comment-area ul.children li ul li { padding-top: 35px; padding-bottom: 35px; background: url(../img/div-horizontal.png) 50% 0 no-repeat; }
.comment-area ul.children li ul li:last-child { padding-bottom: 10px }

/* Comment form */

#commentform, #contactForm { margin: 10px 0 }
#commentform input[type=text], #contactForm input[type=text] { background-color: #f0f0f0; border: none; border-bottom: 1px solid rgba(255,255,255,0.5); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.07); font: normal 12px Arial, sans-serif; padding: 8px 10px; width: 280px; margin: 0 18px 5px 0; color: #666; }
#commentform input[type=submit], #contactForm button { border: 0px; height: 34px; width: 138px; background: url(../img/btn-submit.png) 0 0 no-repeat; font: bold 12px/24px Arial, sans-serif; color: #fff; text-shadow: -1px 0px 1px rgba(0,0,0,0.3); cursor: pointer; }
#commentform input[type=submit]:hover, #contactForm button:hover { background: url(../img/btn-submit.png) 0 -34px no-repeat }
#commentform textarea, #contactForm textarea { background-color: #f0f0f0; border: none; border-bottom: 1px solid rgba(255,255,255,0.5); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.07); font: normal 12px Arial, sans-serif; padding: 10px; width: 95%; color: #666; margin-bottom: 12px; }

/* SECONDARY STYLES
------------------------------------------------------------- */

/* Sidebar */

.sidebar .widget { margin-bottom: 30px }
.sidebar .widget h3 { font-size: 14px }
.widget ul li { border-bottom: 1px solid #ededed }
.widget ul li:first-child { border-top: 1px solid #ededed }
.widget ul li a { color: #333; line-height: 29px; }
.sidebar-narrow { width: 140px }

/* Search form */

#searchform { background-color: #f0f0f0; border-top: 1px solid #e4e4e4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 0px 1px 1px #eaeaea; -webkit-box-shadow: inset 0px 1px 1px #eaeaea; box-shadow: inset 0px 1px 1px #eaeaea; padding: 2px 4px 2px 10px; overflow: hidden; }
#searchform .hidden, #searchform label { display: none }
#searchform input[type=text] { font: normal 12px Arial, sans-serif; color: #666; border: none; background: transparent none; padding-top: 12px; width: 190px; }
#searchform input[type=submit] { float: right; border: 1px solid #dadada; background: #fff; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#f8f8f8)); background: -moz-linear-gradient(0% 0% 90deg, #fdfdfd, #f8f8f8); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 1px 1px #e2e2e2; -webkit-box-shadow: 0px 1px 1px #e2e2e2; box-shadow: 0px 1px 1px #e2e2e2; font: bold 12px Arial, sans-serif; color: #575757; text-transform: lowercase; padding: 5px 20px; }
#searchform input[type=submit]:hover { cursor: pointer; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fdfdfd)); background: -moz-linear-gradient(0% 0% 90deg, #f8f8f8, #fdfdfd); }

/* Flickr widget */

#flickr_badge_wrapper div { float: left; margin: 0 10px 8px 0; }
#flickr_badge_wrapper div:nth-child(3n+1) { margin: 0 0 8px 0; }
#flickr_badge_wrapper div img { padding: 8px; border: 1px solid #e8e8e8; background-color: #f8f8f8; }
#flickr_badge_wrapper div img:hover { border: 1px solid #d8d8d8; background-color: #dcdcdc; }

/* Twitter widget */ 

.widget.twitter li { padding: 8px 0 !important; }
.widget.twitter span { font-size: 10px; }
.widget.twitter p { margin: 8px 0 0; }

/* Video Widget */

.tz_video { padding: 5px 5px 5px 4px; background: #f1f1f1; border: 1px solid #ececec; }
.tz_video_desc { font-style: italic; margin: 0; color: #666; }

/* 125 Ads Widget */

.tz_ad_widget { margin-bottom: 20px!important; }
.tz_ad_widget .ads-125 { width: 310px; }
.ads-125 img { padding: 9px; background: #f0f0f0; border: 1px solid #e9e9e9; margin: 0 10px 5px 0; }
.ads-125 img:hover { background: #dcdcdc; border-color: #d0d0d0; }

/* 120 Ads Widget */

.ads-120x240 img { padding: 9px; background: #f0f0f0; border: 1px solid #e9e9e9; }
.ads-120x240 img:hover { background: #dcdcdc; border-color: #d0d0d0; }

/* Tabbed widget */

.tz_tab_widget #tabs { background: #f1f1f1; padding: 4px; border: 1px solid #ebebeb; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.tz_tab_widget #tab-items { list-style-type: none; padding: 0; margin: 0; height: 36px; }
.tz_tab_widget #tab-items li { -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; float: left; margin: 0 2px 0 0; padding: 0; background: none; border: none; }
.tz_tab_widget #tab-items li a { -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; font-weight: bold; font-size: 12px; font-family: "Droid Sans", Arial, sans-serif; color: #999; padding: 0 10px; display: block; background: #fff; border: 1px solid #dbdbdb; border-bottom: none; margin-top: 4px; line-height: 31px; }
.tz_tab_widget #tab-items li a:hover, .tz_tab_widget #tab-items li.ui-tabs-selected a, .tz_tab_widget #tab-items li.ui-state-active a { color: #333; text-decoration: none; line-height: 35px; margin-top: 1px; }
.tz_tab_widget .tabs-inner { border: 1px solid #dbdbdb; padding: 15px; background: #fff; }
.tz_tab_widget .ui-tabs-hide { display: none }
.tz_tab_widget .tab ul { list-style-type: none; margin: 0; }
.tz_tab_widget .tab ul li { background: left bottom repeat-x; padding: 10px 0; }
.tz_tab_widget .tab-thumb img { padding: 4px; background: #f0f0f0; border: 1px solid #e9e9e9; float: left; margin: 0 10px 0 0; }
.tz_tab_widget .tab-thumb img:hover { background: #dcdcdc; border-color: #d0d0d0; }
.tz_tab_widget .entry-title, .tz_tab_widget .entry-title a { font-size: 13px; line-height: 20px; color: #333; font-weight: bold; }
.tz_tab_widget .entry-title a:hover { text-decoration: none }
.tz_tab_widget .entry-meta, .tz_tab_widget .entry-meta a { color: #999; font-size: 10px; }
.tz_tab_widget .entry-meta a:hover { text-decoration: none; color: #333; }
.tz_tab_widget .tab-comments ul li a { line-height: 16px }
.tab-comments .avatar { padding: 4px; background: #f0f0f0; border: 1px solid #e9e9e9; float: left; margin: 0 10px 0 0; }
.tab-comments .avatar:hover { background: #dcdcdc; border-color: #d0d0d0; }
.tab-comments h3, .tab-comments h3 a { font-size: 12px; line-height: 20px; font-weight: normal; font-style: italic; color: #666; }
.tab-comments h3 a:hover { text-decoration: none; color: #333; }
.tab-tags a { color: #666; background: #f2f2f2; padding: 4px 8px; }
.tab-tags a:hover { color: #fff; text-decoration: none; background: #aaa; }

/* BOTTOM & FOOTER
------------------------------------------------------------- */

.bottom .widget { width: 300px; float: left; margin: 0 20px 0 0; color: #999; text-shadow: 0px 1px 1px rgba(0,0,0,0.25); }
.bottom .widget:nth-child(3n+3) { margin: 0 !important }
.bottom .widget h4 { color: #f9f9f9; text-shadow: 0px 1px 1px rgba(0,0,0,0.75); }
.bottom .widget ul { background: url(../img/bg-bottom-widget.png) 0 0 repeat-x; margin-bottom: 10px; }
.bottom .widget ul li { border: none; padding: 3px 0; background: url(../img/bg-bottom-widget.png) 100% 100% repeat-x; }
.bottom .widget a { color: #ccc; text-shadow: 0px 1px 1px rgba(0,0,0,0.25); }
.bottom .widget a:hover { color: #fff !important }
.footer p { font-size: 11px; color: #999; float: left; width: 50%; }
.footer p a { color: #999; border-bottom: 1px solid #3e3e3e; }
.footer p.right { text-align: right }

/* DEFAULT ELEMENTS
------------------------------------------------------------- */

/* Alignments */

.alignleft { float: left }
.alignright { float: right }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }

/* Default Text Elements */

address { font-style: italic }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }
blockquote { font-family: Cambria, Georgia, "Times New Roman", Times, serif; color: #666; font-style: italic; border-left: 1px solid #ddd; margin-left: 15px; padding-left: 10px; }
strong { font-weight: bold }
em, dfn, cite { font-style: italic }
dfn { font-weight: bold }
sup { font-size: 11px; vertical-align: top; }
sub { font-size: 11px; vertical-align: bottom; }
small { font-size: 11px }
del { text-decoration: line-through }
ins { text-decoration: underline }
code, pre { line-height: 18px }
var, kbd, samp, code, pre { font: 12px/18px Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #efefef; }
kbd { font-weight: bold }
samp, var { font-style: italic }
pre { white-space: pre; overflow: auto; padding: 10px; border: 1px solid #ddd; clear: both; }
code { padding: 3px }

/* Tables */

table { border: 1px solid #ccc; border-width: 1px; line-height: 18px; margin: 0 0 22px 0; text-align: left; padding: 0 5px; }
table .even { background: #ddd }
caption { text-align: left }
tr { border-bottom: 1px solid #ccc }
th, td { padding: 5px; vertical-align: middle; text-align: center; }

/* Images */

img.alignleft { float: left; margin: 15px; }
img.alignright { display: block; margin: 15px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }
.wp-caption { text-align: center; margin: 15px; font-family: Georgia, serif; font-style: italic; }
.wp-caption img, .wp-caption img a { margin: 0; padding: 0; border: 0 none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }
.wp-smiley { max-height: 13px; margin: 0 !important; }

/* WP Gallery */

.gallery { margin: auto }
.gallery-image { border: 2px solid #efefef; margin-left: 0; }
.gallery-caption { margin-left: 0 }
.gallery-item { float: left; text-align: center; margin-left: 0; }
.gallery-columns-2 { width: 50% }
.gallery-columns-3 { width: 33% }
.gallery-columns-4 { width: 25% }
.gallery-columns-5 { width: 20% }
.gallery-columns-6 { width: 16% }
.gallery-columns-7 { width: 14% }
.gallery-columns-8 { width: 12% }
.gallery-columns-9 { width: 11% }

/* MISC.
------------------------------------------------------------- */

.hide { display: none; }
.clear { clear: both; }

/* Self-clear floats */

.group:after, .clearfix:after { content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden; overflow: hidden; }

/* List */

li { list-style: disc; margin-left: 20px; }
ul { margin-bottom: 20px; }
.bottom li, #featured div.slide-nav li, #header li, .screenshots li, .nobullet li, .filter li, .portfolio li, .sidebar li, .commentlist li, .share li, form li { list-style: none !important; margin-left: 0 !important; }

/* SHORTCODES
------------------------------------------------------------- */

/* Button */

a.button { display: inline-block; color: #fff; margin: 0 5px 0 2px; text-shadow: 0px -1px 1px rgba(0,0,0,0.15); border: none; padding: 0 20px; text-align: center; font: bold 14px/40px Arial, sans-serif; text-transform: uppercase; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.2); box-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin-bottom: 15px; }
a.button:hover { background-position: 0 -42px !important; }
a.button.blue { background: url(../img/blue/bg-button.png) 0 0 repeat-x }
a.button.brown { background: url(../img/brown/bg-button.png) 0 0 repeat-x }
a.button.dark { background: url(../img/dark/bg-button.png) 0 0 repeat-x }
a.button.green { background: url(../img/green/bg-button.png) 0 0 repeat-x }
a.button.light { background: url(../img/light/bg-button.png) 0 0 repeat-x }
a.button.magenta { background: url(../img/magenta/bg-button.png) 0 0 repeat-x }
a.button.natural { background: url(../img/natural/bg-button.png) 0 0 repeat-x }
a.button.orange { background: url(../img/orange/bg-button.png) 0 0 repeat-x }
a.button.purple { background: url(../img/purple/bg-button.png) 0 0 repeat-x }
a.button.red { background: url(../img/red/bg-button.png) 0 0 repeat-x }
a.button.teal { background: url(../img/teal/bg-button.png) 0 0 repeat-x }
a.button.yellow { background: url(../img/yellow/bg-button.png) 0 0 repeat-x }

/* Button small */

a.button-small { display: inline-block; color: #fff; text-shadow: 0px -1px 1px rgba(0,0,0,0.15); border: none; margin-bottom: 15px; }
a.button-small span { display: block; padding: 0 15px; height: 34px; text-align: center; font: bold 13px/32px Arial, sans-serif; }
a.button-small:hover { color: #fff !important; text-shadow: 0px -1px 1px rgba(0,0,0,0.15); }
a.button-small.blue { background: url(../img/blue/bg-button-small.png) left 0 no-repeat; }
a.button-small.blue span { background: transparent url(../img/blue/bg-button-small.png) right -34px no-repeat; }
a.button-small.blue:hover { background: url(../img/blue/bg-button-small.png) left -68px no-repeat; }
a.button-small.blue:hover span { background: transparent url(../img/blue/bg-button-small.png) right -102px no-repeat; }
a.button-small.brown { background: url(../img/brown/bg-button-small.png) left 0 no-repeat; }
a.button-small.brown span { background: transparent url(../img/brown/bg-button-small.png) right -34px no-repeat; }
a.button-small.brown:hover { background: url(../img/brown/bg-button-small.png) left -68px no-repeat; }
a.button-small.brown:hover span { background: transparent url(../img/brown/bg-button-small.png) right -102px no-repeat; }
a.button-small.dark { background: url(../img/dark/bg-button-small.png) left 0 no-repeat; }
a.button-small.dark span { background: transparent url(../img/dark/bg-button-small.png) right -34px no-repeat; }
a.button-small.dark:hover { background: url(../img/dark/bg-button-small.png) left -68px no-repeat; }
a.button-small.dark:hover span { background: transparent url(../img/dark/bg-button-small.png) right -102px no-repeat; }
a.button-small.green { background: url(../img/green/bg-button-small.png) left 0 no-repeat; }
a.button-small.green span { background: transparent url(../img/green/bg-button-small.png) right -34px no-repeat; }
a.button-small.green:hover { background: url(../img/green/bg-button-small.png) left -68px no-repeat; }
a.button-small.green:hover span { background: transparent url(../img/green/bg-button-small.png) right -102px no-repeat; }
a.button-small.light { background: url(../img/light/bg-button-small.png) left 0 no-repeat; }
a.button-small.light span { background: transparent url(../img/light/bg-button-small.png) right -34px no-repeat; }
a.button-small.light:hover { background: url(../img/light/bg-button-small.png) left -68px no-repeat; }
a.button-small.light:hover span { background: transparent url(../img/light/bg-button-small.png) right -102px no-repeat; }
a.button-small.magenta { background: url(../img/magenta/bg-button-small.png) left 0 no-repeat; }
a.button-small.magenta span { background: transparent url(../img/magenta/bg-button-small.png) right -34px no-repeat; }
a.button-small.magenta:hover { background: url(../img/magenta/bg-button-small.png) left -68px no-repeat; }
a.button-small.magenta:hover span { background: transparent url(../img/magenta/bg-button-small.png) right -102px no-repeat; }
a.button-small.natural { background: url(../img/natural/bg-button-small.png) left 0 no-repeat; }
a.button-small.natural span { background: transparent url(../img/natural/bg-button-small.png) right -34px no-repeat; }
a.button-small.natural:hover { background: url(../img/natural/bg-button-small.png) left -68px no-repeat; }
a.button-small.natural:hover span { background: transparent url(../img/natural/bg-button-small.png) right -102px no-repeat; }
a.button-small.orange { background: url(../img/orange/bg-button-small.png) left 0 no-repeat; }
a.button-small.orange span { background: transparent url(../img/orange/bg-button-small.png) right -34px no-repeat; }
a.button-small.orange:hover { background: url(../img/orange/bg-button-small.png) left -68px no-repeat; }
a.button-small.orange:hover span { background: transparent url(../img/orange/bg-button-small.png) right -102px no-repeat; }
a.button-small.purple { background: url(../img/purple/bg-button-small.png) left 0 no-repeat; }
a.button-small.purple span { background: transparent url(../img/purple/bg-button-small.png) right -34px no-repeat; }
a.button-small.purple:hover { background: url(../img/purple/bg-button-small.png) left -68px no-repeat; }
a.button-small.purple:hover span { background: transparent url(../img/purple/bg-button-small.png) right -102px no-repeat; }
a.button-small.red { background: url(../img/red/bg-button-small.png) left 0 no-repeat; }
a.button-small.red span { background: transparent url(../img/red/bg-button-small.png) right -34px no-repeat; }
a.button-small.red:hover { background: url(../img/red/bg-button-small.png) left -68px no-repeat; }
a.button-small.red:hover span { background: transparent url(../img/red/bg-button-small.png) right -102px no-repeat; }
a.button-small.teal { background: url(../img/teal/bg-button-small.png) left 0 no-repeat; }
a.button-small.teal span { background: transparent url(../img/teal/bg-button-small.png) right -34px no-repeat; }
a.button-small.teal:hover { background: url(../img/teal/bg-button-small.png) left -68px no-repeat; }
a.button-small.teal:hover span { background: transparent url(../img/teal/bg-button-small.png) right -102px no-repeat; }
a.button-small.yellow { background: url(../img/yellow/bg-button-small.png) left 0 no-repeat; }
a.button-small.yellow span { background: transparent url(../img/yellow/bg-button-small.png) right -34px no-repeat; }
a.button-small.yellow:hover { background: url(../img/yellow/bg-button-small.png) left -68px no-repeat; }
a.button-small.yellow:hover span { background: transparent url(../img/yellow/bg-button-small.png) right -102px no-repeat; }

/* Highlighting */

span.highlight { padding: 2px 5px; color: #fff; }
span.highlight.blue { background: #0099cc; }
span.highlight.brown { background: #754c24; }
span.highlight.dark { background: #333333; }
span.highlight.green { background: #70ab2c; }
span.highlight.light { background: #ccc; }
span.highlight.magenta { background: #98253b; }
span.highlight.natural { background: #736357; }
span.highlight.orange { background: #d4700c; }
span.highlight.purple { background: #5d547e; }
span.highlight.red { background: #ab2b28; }
span.highlight.teal { background: #199f99; }
span.highlight.yellow { background: #f2ce24; }

/* Dropcap */

span.dropcap { display: block; float: left; font: 40px/40px "Droid Sans", Arial, sans-serif; margin: 0 10px 0 0; }
span.dropcap.blue { color: #0099cc; }
span.dropcap.brown { color: #754c24; }
span.dropcap.dark { color: #333333; }
span.dropcap.green { color: #70ab2c; }
span.dropcap.light { color: #ccc; }
span.dropcap.magenta { color: #98253b; }
span.dropcap.natural { color: #736357; }
span.dropcap.orange { color: #d4700c; }
span.dropcap.purple { color: #5d547e; }
span.dropcap.red { color: #ab2b28; }
span.dropcap.teal { color: #199f99; }
span.dropcap.yellow { color: #f2ce24; }

/* Toggle content */

.toggle-button { padding: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; margin-bottom: 15px; font-weight: bold; background: #fff; font: bold 12px/31px "Droid Sans", Arial, sans-serif; color: #999; border: 1px solid #dbdbdb; }
.toggle-button .toggle-icon, .toggle-button.hover .toggle-icon, .toggle-button.active .toggle-icon { margin-right: 10px; display: block; float: left; height: 12px; width: 12px; background: url(../img/plus-minus.png) no-repeat; content: ' '; margin-top: 10px; }
.toggle-button .toggle-icon { background-position: 0 0; }
.toggle-button.hover .toggle-icon{ background-position: 0 -12px; }
.toggle-button.active .toggle-icon{ background-position: 0 -24px; }
.toggle-button.hover, .toggle-button.active { color: #333; }
.toggle-content { margin-bottom: 15px; padding: 0 15px; }
.toggle-content p { margin-bottom: 0; }

/* Columns */

.three { width: 220px; }
.four { width: 300px; }
.six { width: 460px; }
.eight { width: 620px; }
.nine { width: 700px; }
.three, .four, .six, .eight, .nine { position: relative; margin: 0 20px 15px 0; float: left; display: block; }
.last { margin-right: 0; clear: right; }